.flexicontact { }
.fc_form { }
.fc_table {border:none !important; padding: 2px; width:100% }
.fc_table tr {border:none  !important; }
.fc_table td {border:none  !important; padding: 3px 0 3px 0;}
.fc_table td.fc_prompt {text-align:right; vertical-align:top; width:20%; padding-right:10px;}
.fc_table td.fc_field  {text-align:left; }
.fc_error {font-size:small; color:red;}
.fc_table td.fc_images {text-align:left; }
.fc_table td.fc_button {padding-top:10px; padding-left:20px;}

.fc_inactive {border:2px solid transparent;}
.fc_active   {border:2px solid red;}

/* force textarea to be variable width */

.fc_form input, .fc_form textarea {width: auto !important;}

/* the send button */

.fc_form td.fc_button input {
	padding: 5px 15px 5px 15px;
	background: ; }
	
	.fc_image_desc {
	margin-top: 20px;
	text-align: center;
	font-size: 2.0em;
	line-height: 3.0em;}